## language-pack-gnome-mn 8.10+20081025

=== debian/changelog ===
language-pack-gnome-mn (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 21:11:44 +0000
