=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-mn
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-mn-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-mn-base (>= 1:9.04+20090413), language-pack-mn-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-mn-base, language-pack-mn-base (<< ${Source-Version}), language-pack-gnome-mn-base (<< ${Source-Version}), language-pack-kde-mn-base (<< ${Source-Version}), language-pack-mn (<< ${Source-Version}),  language-pack-gnome-mn (<< ${Source-Version}), language-pack-kde-mn (<< ${Source-Version})
 Description: GNOME translation updates for language Mongolian
  Translation data updates for all supported GNOME packages for:
