## language-pack-gnome-mn 9.10+20100219

=== debian/changelog ===
language-pack-gnome-mn (1:9.10+20100219) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 20 Feb 2010 15:24:39 +0000

language-pack-gnome-mn (1:9.10+20100212) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 13 Feb 2010 15:23:13 +0000

language-pack-gnome-mn (1:9.10+20100205) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 06 Feb 2010 15:22:18 +0000

language-pack-gnome-mn (1:9.10+20100129) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 03 Feb 2010 23:50:31 +0000

language-pack-gnome-mn (1:9.10+20100101) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat,  2 Jan 2010 17:22:52 +0000

language-pack-gnome-mn (1:9.10+20091225) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Dec 2009 17:18:03 +0000

language-pack-gnome-mn (1:9.10+20091218) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 19 Dec 2009 16:10:42 +0000

language-pack-gnome-mn (1:9.10+20091211) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 12 Dec 2009 15:55:34 +0000

language-pack-gnome-mn (1:9.10+20091126) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 28 Nov 2009 15:46:42 +0000

language-pack-gnome-mn (1:9.10+20091119) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 21 Nov 2009 15:24:08 +0000

language-pack-gnome-mn (1:9.10+20091112) karmic-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 14 Nov 2009 15:09:44 +0000
