## language-pack-gnome-mn 10.10+20110619

=== debian/changelog ===
language-pack-gnome-mn (1:10.10+20110619) maverick-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 16:46:00 +0000
